---
Name: html5lib
Bug-Database: https://github.com/html5lib/html5lib-python/issues
Bug-Submit: https://github.com/html5lib/html5lib-python/issues/new
Repository: https://github.com/html5lib/html5lib-python.git
Repository-Browse: https://github.com/html5lib/html5lib-python
